/*     123990 : 타이틀 텍스트      */
.title__123990__ {font-size:0}
.title__123990__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__123990__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123990__.style_top p {padding-top:10px}
.title__123990__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__123990__.style_right p {padding-right:14px}
.title__123990__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__123990__.style_bottom p {padding-bottom:12px}
.title__123990__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__123990__.style_left p {padding-left:14px}
.title__123990__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__123990__.style_circle1 p {padding-left:18px}
.title__123990__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__123990__.style_circle2 p {padding-left:18px}
.title__123990__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__123990__ p {font-size:27px}
	.title__123990__.style_top p:before {width:27px}
	.title__123990__.style_right p:before {height:27px}
	.title__123990__.style_bottom p:before {width:27px;height:3px;}
	.title__123990__.style_left p:before {height:27px}
}

/*     123991 : 타이틀 텍스트      */
.title__123991__ {font-size:0}
.title__123991__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__123991__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123991__.style_top p {padding-top:10px}
.title__123991__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__123991__.style_right p {padding-right:14px}
.title__123991__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__123991__.style_bottom p {padding-bottom:12px}
.title__123991__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__123991__.style_left p {padding-left:14px}
.title__123991__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__123991__.style_circle1 p {padding-left:18px}
.title__123991__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123991__.style_circle2 p {padding-left:18px}
.title__123991__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123991__ p {font-size:20px}
	.title__123991__.style_top p:before {width:20px}
	.title__123991__.style_right p:before {height:20px}
	.title__123991__.style_bottom p:before {width:20px}
	.title__123991__.style_left p:before {height:20px}
}

/*     123992 : 장문 텍스트      */
.textarea__123992__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__123992__ p {font-size:16px}
}

/*     123993 : 타이틀 텍스트      */
.title__123993__ {font-size:0}
.title__123993__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__123993__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123993__.style_top p {padding-top:10px}
.title__123993__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__123993__.style_right p {padding-right:14px}
.title__123993__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__123993__.style_bottom p {padding-bottom:12px}
.title__123993__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__123993__.style_left p {padding-left:14px}
.title__123993__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__123993__.style_circle1 p {padding-left:18px}
.title__123993__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123993__.style_circle2 p {padding-left:18px}
.title__123993__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123993__ p {font-size:20px}
	.title__123993__.style_top p:before {width:20px}
	.title__123993__.style_right p:before {height:20px}
	.title__123993__.style_bottom p:before {width:20px}
	.title__123993__.style_left p:before {height:20px}
}

/*     123994 : 장문 텍스트      */
.textarea__123994__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__123994__ p {font-size:16px}
}

/*     124353 : 타이틀 텍스트      */
.title__124353__ {font-size:0}
.title__124353__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124353__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124353__.style_top p {padding-top:10px}
.title__124353__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124353__.style_right p {padding-right:14px}
.title__124353__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124353__.style_bottom p {padding-bottom:12px}
.title__124353__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124353__.style_left p {padding-left:14px}
.title__124353__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124353__.style_circle1 p {padding-left:18px}
.title__124353__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124353__.style_circle2 p {padding-left:18px}
.title__124353__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124353__ p {font-size:20px}
	.title__124353__.style_top p:before {width:20px}
	.title__124353__.style_right p:before {height:20px}
	.title__124353__.style_bottom p:before {width:20px}
	.title__124353__.style_left p:before {height:20px}
}

/*     124354 : 장문 텍스트      */
.textarea__124354__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__124354__ p {font-size:16px}
}

/*     124355 : 실선      */
.solid_line__124355__ {display:block;position:relative;width:100%;height:30px}
.solid_line__124355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__124355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__124355__ {height:20px}
}

/*     124356 : 타이틀 텍스트      */
.title__124356__ {font-size:0}
.title__124356__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__124356__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124356__.style_top p {padding-top:10px}
.title__124356__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124356__.style_right p {padding-right:14px}
.title__124356__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124356__.style_bottom p {padding-bottom:12px}
.title__124356__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__124356__.style_left p {padding-left:14px}
.title__124356__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124356__.style_circle1 p {padding-left:18px}
.title__124356__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__124356__.style_circle2 p {padding-left:18px}
.title__124356__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__124356__ p {font-size:27px}
	.title__124356__.style_top p:before {width:27px}
	.title__124356__.style_right p:before {height:27px}
	.title__124356__.style_bottom p:before {width:27px;height:3px;}
	.title__124356__.style_left p:before {height:27px}
}

/*     124357 : 타이틀 텍스트      */
.title__124357__ {font-size:0}
.title__124357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124357__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124357__.style_top p {padding-top:10px}
.title__124357__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124357__.style_right p {padding-right:14px}
.title__124357__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124357__.style_bottom p {padding-bottom:12px}
.title__124357__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124357__.style_left p {padding-left:14px}
.title__124357__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124357__.style_circle1 p {padding-left:18px}
.title__124357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124357__.style_circle2 p {padding-left:18px}
.title__124357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124357__ p {font-size:20px}
	.title__124357__.style_top p:before {width:20px}
	.title__124357__.style_right p:before {height:20px}
	.title__124357__.style_bottom p:before {width:20px}
	.title__124357__.style_left p:before {height:20px}
}

/*     124358 : 장문 텍스트      */
.textarea__124358__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__124358__ p {font-size:16px}
}

/*     124359 : 타이틀 텍스트      */
.title__124359__ {font-size:0}
.title__124359__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124359__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124359__.style_top p {padding-top:10px}
.title__124359__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124359__.style_right p {padding-right:14px}
.title__124359__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124359__.style_bottom p {padding-bottom:12px}
.title__124359__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124359__.style_left p {padding-left:14px}
.title__124359__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124359__.style_circle1 p {padding-left:18px}
.title__124359__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124359__.style_circle2 p {padding-left:18px}
.title__124359__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124359__ p {font-size:20px}
	.title__124359__.style_top p:before {width:20px}
	.title__124359__.style_right p:before {height:20px}
	.title__124359__.style_bottom p:before {width:20px}
	.title__124359__.style_left p:before {height:20px}
}

/*     124360 : 장문 텍스트      */
.textarea__124360__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__124360__ p {font-size:16px}
}

/*     124363 : 실선      */
.solid_line__124363__ {display:block;position:relative;width:100%;height:30px}
.solid_line__124363__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__124363__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__124363__ {height:20px}
}

/*     124364 : 타이틀 텍스트      */
.title__124364__ {font-size:0}
.title__124364__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__124364__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124364__.style_top p {padding-top:10px}
.title__124364__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124364__.style_right p {padding-right:14px}
.title__124364__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124364__.style_bottom p {padding-bottom:12px}
.title__124364__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__124364__.style_left p {padding-left:14px}
.title__124364__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124364__.style_circle1 p {padding-left:18px}
.title__124364__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__124364__.style_circle2 p {padding-left:18px}
.title__124364__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #d00000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__124364__ p {font-size:27px}
	.title__124364__.style_top p:before {width:27px}
	.title__124364__.style_right p:before {height:27px}
	.title__124364__.style_bottom p:before {width:27px;height:3px;}
	.title__124364__.style_left p:before {height:27px}
}

/*     124365 : 타이틀 텍스트      */
.title__124365__ {font-size:0}
.title__124365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124365__.style_top p {padding-top:10px}
.title__124365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124365__.style_right p {padding-right:14px}
.title__124365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124365__.style_bottom p {padding-bottom:12px}
.title__124365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124365__.style_left p {padding-left:14px}
.title__124365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124365__.style_circle1 p {padding-left:18px}
.title__124365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124365__.style_circle2 p {padding-left:18px}
.title__124365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124365__ p {font-size:20px}
	.title__124365__.style_top p:before {width:20px}
	.title__124365__.style_right p:before {height:20px}
	.title__124365__.style_bottom p:before {width:20px}
	.title__124365__.style_left p:before {height:20px}
}

/*     124366 : 장문 텍스트      */
.textarea__124366__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__124366__ p {font-size:16px}
}

/*     124367 : 타이틀 텍스트      */
.title__124367__ {font-size:0}
.title__124367__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124367__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124367__.style_top p {padding-top:10px}
.title__124367__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124367__.style_right p {padding-right:14px}
.title__124367__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124367__.style_bottom p {padding-bottom:12px}
.title__124367__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124367__.style_left p {padding-left:14px}
.title__124367__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124367__.style_circle1 p {padding-left:18px}
.title__124367__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124367__.style_circle2 p {padding-left:18px}
.title__124367__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124367__ p {font-size:20px}
	.title__124367__.style_top p:before {width:20px}
	.title__124367__.style_right p:before {height:20px}
	.title__124367__.style_bottom p:before {width:20px}
	.title__124367__.style_left p:before {height:20px}
}

/*     124368 : 장문 텍스트      */
.textarea__124368__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__124368__ p {font-size:16px}
}

/*     124369 : 타이틀 텍스트      */
.title__124369__ {font-size:0}
.title__124369__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124369__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__124369__.style_top p {padding-top:10px}
.title__124369__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124369__.style_right p {padding-right:14px}
.title__124369__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124369__.style_bottom p {padding-bottom:12px}
.title__124369__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124369__.style_left p {padding-left:14px}
.title__124369__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124369__.style_circle1 p {padding-left:18px}
.title__124369__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124369__.style_circle2 p {padding-left:18px}
.title__124369__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124369__ p {font-size:20px}
	.title__124369__.style_top p:before {width:20px}
	.title__124369__.style_right p:before {height:20px}
	.title__124369__.style_bottom p:before {width:20px}
	.title__124369__.style_left p:before {height:20px}
}

/*     124370 : 장문 텍스트      */
.textarea__124370__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__124370__ p {font-size:16px}
}

